ELSA-2018-1278

ELSA-2018-1278 - java-1.7.0-openjdk security update

Type:SECURITY
Severity:IMPORTANT
Release Date:2018-05-02

Description


[1:1.7.0.181-2.6.14.5.0.1]
- Update DISTRO_NAME in specfile

[1:1.7.0.181-2.6.14.5]
- added depndence on latest c-j-c who do not have the incorrect jre-abrt handling
- Resolves: rhbz#1559766

[1:1.7.0.181-2.6.14.3]
- Bump release number to an unused one as rhel-7.5-z-java-unsafe-candidate wrongly using .el7
- Resolves: rhbz#1559766

[1:1.7.0.181-2.6.14.1]
- Fix invalid license 'LGPL+' (should be LGPLv2+ for ECC code) and add missing ones
- Resolves: rhbz#1559766

[1:1.7.0.181-2.6.14.0]
- Bump to 2.6.14 and u181b00.
- Drop 8197981 Zero 32-bit patch now applied upstream.
- Update RC4 patch (8076221/PR2809) to apply after 8175075 (disable 3DES)
- Resolves: rhbz#1559766


Related CVEs


CVE-2018-2790
CVE-2018-2794
CVE-2018-2796
CVE-2018-2798
CVE-2018-2814
CVE-2018-2795
CVE-2018-2797
CVE-2018-2799
CVE-2018-2800
CVE-2018-2815

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (x86_64) java-1.7.0-openjdk-1.7.0.181-2.6.14.5.0.1.el7.src.rpm5854d66e298d0bd2e7465f4493957eed-
java-1.7.0-openjdk-1.7.0.181-2.6.14.5.0.1.el7.x86_64.rpmc0c6220c8a4e3f3454bc5cca443c87e9-
java-1.7.0-openjdk-accessibility-1.7.0.181-2.6.14.5.0.1.el7.x86_64.rpm5fe16cd26d90dd1d99e7783bfcb942d9-
java-1.7.0-openjdk-demo-1.7.0.181-2.6.14.5.0.1.el7.x86_64.rpm198ce7f7fa65a1e12f0e4fd92ef7344b-
java-1.7.0-openjdk-devel-1.7.0.181-2.6.14.5.0.1.el7.x86_64.rpm42b64b3f127b42ed5c2344436daa0c2a-
java-1.7.0-openjdk-headless-1.7.0.181-2.6.14.5.0.1.el7.x86_64.rpmf98401d91f77adc4fcfec3a081bfaf3e-
java-1.7.0-openjdk-javadoc-1.7.0.181-2.6.14.5.0.1.el7.noarch.rpmc8b58a3498c4fe48bee7fc054e0f12ce-
java-1.7.0-openjdk-src-1.7.0.181-2.6.14.5.0.1.el7.x86_64.rpmbd0829b6a7b89b34aa7f3828f25f794a-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete